<?php 
include '../koneksi.php';

$nik = $_POST['nik'];
$nama_pelanggan = $_POST['nama_pelanggan'];
$username = $_POST['username'];
$password = $_POST['password'];

mysqli_query($koneksi, "insert into tbl_pelanggan values (NULL,'nik','$nama_pelanggan','$username','$password''')");

header("location: pelanggan.php");


